@charset "UTF-8";
/* CSS Document */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 14px;
    vertical-align: baseline;
    background: transparent;
	}

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    line-height:1;
	width: 100%;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
	}

nav ul {
    list-style: none;
	}

blockquote, q {
    quotes: none;
	}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content: none;
	}


a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-decoration: none;
	}

a:hover {
	cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

a,
a::before,
a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	}


input, select {
    vertical-align: middle;
	}

.red{
	color:red;
}
/*==============================
	ボタン
==============================*/


/*=================================================

					共通header

=================================================*/
header {
	width: 80px;
	height: 100%;
	background: #46ACD2;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

header .logo_pc {
	width: 80px;
	height: 80px;
	border-bottom: 1px solid #ccc;
}
header .logo_pc a {
	width: 80px;
	height: 80px;
	display: block;
}
header .logo_pc a img {
	width: 60px;
	height: auto;
	margin: 10px;
}

header .logo_sp {
	display: none;
}


/*==============================
	ナビゲーション
==============================*/
header #navTgl,
header label {
	display: none;
}

header nav.gnav ul {
	margin: 0 auto;
	-ms-writing-mode: tb-rl; /* for MS IE11 */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/*IE10以降に適用されるCSSハック（一応）*/
@media all and (-ms-high-contrast:none){
  header nav.gnav ul {
	  width: 45px;
	  margin: 0 auto;
	  -ms-writing-mode: tb-rl; /* for MS IE11 */
	  -webkit-writing-mode: vertical-rl;
	  writing-mode: vertical-rl;
  }
}
 
/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, header nav.gnav ul {
	  width: 45px;
	  margin: 0 auto;
	  -ms-writing-mode: tb-rl; /* for MS IE11 */
	  -webkit-writing-mode: vertical-rl;
	  writing-mode: vertical-rl;
  }
}

/* Edge のみ適用される */
@supports (-ms-ime-align: auto) {
  header nav.gnav ul {
	  width: 45px;
	  margin: 0 auto;
  }
}
/* Edge12〜14 */
@supports (-ms-ime-align: auto) and (not (-webkit-text-stroke: initial)) {
  header nav.gnav ul {
	  width: 45px;
	  margin: 0 auto;
  }
}

header nav.gnav ul li {
	display: inline;
	margin-top: 20px;
}
header nav.gnav ul li a {
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 2px;
	position: relative;
}
header nav.gnav ul li a::after {
  	content: '';
	width: 3px;
	height: 100%;
	background: #ffffff;
	transform: scale(1, 0);
	transform-origin: top;
	-webkit-transition: transform .3s;
	transition: transform .3s;
	position: absolute;
	top: 0;
	right: -10px;
}
header nav.gnav ul li a:hover {
	opacity: 1;
}
header nav.gnav ul li a:hover::after {
	transform: scale(1, 1);
}

/* 参加申し込みリンク切り */
header nav.gnav ul li:nth-of-type(2) {
	color: #ccc;
	font-weight: bold;
	letter-spacing: 2px;
	cursor: default;
}


/*=================================================
					#contentWrap
=================================================*/
#contentWrap {
	margin-left: 80px;
}


/*=================================================

					main

=================================================*/
main {
	width: 100%;
}


/*==============================
	メインイメージ
==============================*/
.home .mainImg {
	height: 500px;
	overflow: hidden;
	position: relative;
}

.home .mainImg ul.slider li {
	width: 100%;
	height: 500px;
}
/*image1*/
.home .mainImg ul.slider li.img1 {
	background: url(../images/main_top_1.jpg) no-repeat center;
	background-size: cover;
}
/*image2*/
.home .mainImg ul.slider li.img2 {
	background: url(../images/main_top_2.jpg) no-repeat center;
	background-size: cover;
}
/*image1*/
.home .mainImg ul.slider li.img1 {
	background: url(../images/main_top_1.jpg) no-repeat center;
	background-size: cover;
}


/*HOMECOMINGDAY LOGO*/
.home .mainImg .titlelogo {
	width: 530px;
	height: 500px;
	padding: 70px;
	background: #50BFD2;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home .mainImg .titlelogo img {
	width: 375px;
	height: auto;
}


/*==============================
	第23回ホームカミングデー
==============================*/
.home .title {
	width: 920px;
	margin: 50px auto 60px;
	color: #46ACD2;
	letter-spacing: 2px;
}

/*筑波大学*/
.home .title p.schoolname{
	margin-bottom: 10px;
	font-size: 50px;
	font-weight: bold;
}

/*第23回ホームカミングデー*/
.home .title h1{
	font-size: 70px;
	font-weight: bold;
}
.home .title h1 br{
	display: none;
}

/*2020年11月7日(土)開催*/
.home .title p.day{
	width: 520px;
	margin: 20px auto;
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	background: linear-gradient(transparent 40%, #FCEE21 40%);
}

/*参加登録期間*/
.home .title p.uketuke{
	line-height: 1.7;
	margin: 50px 0 0;
	font-size: 18px;
	text-align: center;
	color: #333;
}
.home .title p.uketuke span{
	font-size: 18px;
	font-weight: bold;
	color: red;
}


/*==============================
	ホームカミングデーについて
==============================*/
.home .about {
	width: 1000px;
	margin: 0 auto 100px;
}

.home .about h1 {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	color: #5F5F5E;
	letter-spacing: 2px;
}

.home .about .textBox {
	width: 600px;
	margin: 50px auto;
	text-align: justify;
	line-height: 1.8;
	position: relative;
}
.home .about .textBox::before,
.home .about .textBox::after {
	content: '';
	width: 100px;
	border-top: 5px dotted #50BFD2;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.home .about .textBox::before {	top: -25px;}
.home .about .textBox::after{	bottom: -20px;}

.btn-sticky {
    border: solid 3px #0000ff;
    padding: 5px 20px;
    border-radius: 5px;
    font-size: 200%;
    margin: 20px 0px;
    display: inline-block;
	
}
.btn-sticky:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.home .addendum .textBox {
	width: 600px;
	margin: -30px auto 50px;
	text-align: justify;
	line-height: 1.8;
	position: relative;
}

/*==============================
	コンテンツメニュー
==============================*/
.home .conMenu {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.home .conMenu .box {
	width: 300px;
	height: 300px;
	float: left;
	margin-right: 50px;
}
.home .conMenu .box:nth-of-type(3) {
	margin-right: 0;
}

.home .conMenu .box a {
	width: 300px;
	height: 300px;
	padding: 50px 20px;
	text-align: center;
	border: 6px double #50BFD2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

.home .conMenu .box p {
	font-size: 18px;
	font-weight: bold;
	color: #50BFD2;
	letter-spacing: 2px;
	position: relative;
}
.home .conMenu .box p::before {
	content: '';
	width: 50px;
	height: 5px;
	background: #50BFD2;
	border-radius: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;;
	margin: auto;
}

.home .conMenu .box figure {
	width: auto;
	height: 100px;
	margin: 70px;
}
.home .conMenu .box figure img {
	width: auto;
	height: 100%;
}

.home .conMenu .box:hover a  {
	background: #F0EDB3;
}
.home .conMenu .box:hover figure {
	
}

/* 参加申し込み終了
.home .conMenu .box:nth-of-type(2) {
	width: 300px;
	height: 300px;
	padding: 50px 20px;
	text-align: center;
	border: 6px double #7BAFB8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	background: #eee;
}
*/


/*==============================
	info
==============================*/
.home .info {
	width: 1000px;
	margin: 50px auto;
	padding: 50px;
	background: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
}

.home .info .wrap {
	width: 750px;
	margin: 0 auto;
}

.home .info .wrap h1 {
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
	color: #5F5F5E;
	letter-spacing: 2px;
}

.home .info .wrap ul {
	list-style: none;
}

.home .info .wrap ul li {
	border-bottom: 1px solid #ccc;
}

.home .info .wrap ul li a{
	display: block;
	padding: 20px 0;
	overflow: hidden;
}

.home .info .wrap ul li .txt {
	/*width: 580px;*/
	color: #14404F;
	float: right;
	-webkit-transition: all .3s;
	transition: all .3s;
	line-height: 150%;
	margin: 10px 0px;
}
.home .info .wrap ul li a:hover .txt {
	color: #50BFD2;
}


/*==============================
	topics
==============================*/
.home .topics {
	width: 1000px;
	margin: 0px auto;
	padding: 50px;
	background: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home .topics .wrap {
	width: 750px;
	margin: 0 auto;
}

.home .topics .wrap h1 {
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
	color: #5F5F5E;
	letter-spacing: 2px;
}

.home .topics .wrap ul {
	list-style: none;
}

.home .topics .wrap ul li {
	border-bottom: 1px solid #ccc;
}

.home .topics .wrap ul li a{
	display: block;
	padding: 20px 0;
	overflow: hidden;
}

.home .topics .wrap ul li .data {
	width: 160px;
	font-size: 12px;
	color: #888888;
	letter-spacing: 2px;
	float: left;
}
.home .topics .wrap ul li .txt {
	width: 580px;
	color: #14404F;
	float: right;
	-webkit-transition: all .3s;
	transition: all .3s;
	line-height: 150%;
}
.home .topics .wrap ul li a:hover .txt {
	color: #50BFD2;
}


/*==============================
	バナー
==============================*/
.home .banner ul {
	width: 810px;
	margin: 100px auto;
	overflow: hidden;
	list-style: none;
}

.home .banner ul li {
	width: 210px;
	margin: 0 30px;
	float: left;
}
.home .banner ul li img {
	width: 100%;
}

/*=================================================

					single P

=================================================*/

/*==============================
	アイキャッチ画像
==============================*/
.single .mainImg {
	width: 100%;
	height: 200px;
	position: relative;
}

/* ホームカミングデー概要 */
.single.about .mainImg {
	background: url(../images/main_about.jpg) no-repeat center;
	background-size: cover;
}

/* ページタイトル */
.single .mainImg .title {
	width: 100%;
	height: 70px;
	color: #ffffff;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.single .mainImg .title p {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
}

.single .mainImg .title h1 {
	margin-top: 20px;
	font-size: 30px;
	letter-spacing: 2px;
}


/*==============================
	内容
==============================*/
.single .contents {
	width: 1000px;
	margin: 30px auto 150px;
	line-height: 1.7;
	letter-spacing: 1.5px;
}

.single .contents h1 {
	width: 1000px;
	padding-bottom: 15px;
	margin: 30px 0;
	text-align: center;
	font-size: 27px;
	color: #46ACD2;
	border-bottom: 2px solid #ccc;
}

.single .contents h2 {
	margin: 0 15px;
	font-size: 23px;
	font-weight: normal;
	color: #46ACD2;
	position: relative;
}
.single .contents h2::before {
	content: '';
	width: 4px;
	height: 40px;
	background: #46ACD2;
	position: absolute;
	top: 8px;
	left: -15px;
}
.single .contents h2::after {
	content: '';
	width: 1px;
	height: 20px;
	border-left: 4px dotted #46ACD2;
	position: absolute;
	top: 52px;
	left: -15px;
}

.single .contents p.red {
	color: red;
}

.single .contents p {
	margin: 0 15px;
	text-align: justify;
}

.single .contents ul {
	margin: 0 35px;
	list-style: circle;
}

.single .contents p img {
	width: 400px;
	margin: 20px 0 0;
}

.single .contents dl {
	margin: 0 15px;
}
.single .contents dl dt {
	margin: 20px 0 10px;
	color: #628897;
}
.single .contents dl dd table {
	border: none;
	margin: 0 15px;
}
.single .contents dl dd table tr td {
	padding: 5px 0;
}

















/*=================================================

					footer

=================================================*/
footer {
	width: 100%;
	padding: 50px 0 20px;
	color: #ffffff;
	background: #50BFD2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

footer .wrap {
	width: 810px;
	margin: 0 auto;
	overflow: hidden;
	line-height: 30px;
}
footer .wrap .left {
	width: 370px;
	float: left;
	text-align: right;
}
footer .wrap .right {
	width: 400px;
	float: right;
}

footer .wrap .left h1 {
	font-size: 25px;
	font-weight: normal;
}

footer .wrap .right p br {
	display: none;
}

footer p.copy {
	margin-top: 40px;
	text-align: center;
}
footer p small {
	font-size: 10px;
}

footer .SiteSeal {
	position: absolute;
	bottom: 20px;
	right: 20px;
}


/*==============================
	ページトップに戻る
==============================*/
#pageTop {
	width: 10px;
	height: 50px;
	position: fixed;
	left: 30px;
	bottom: 25px;
	z-index: 100;
}

#pageTop img {
	width: auto;
	height: 50px;
}




